Subject: Re: Forward-compatibility libpthread for netbsd-4
To: None <>
From: Joerg Sonnenberger <>
List: tech-userlevel
Date: 09/30/2007 15:41:00
On Sat, Sep 29, 2007 at 03:39:20PM +0200, Pavel Cahyna wrote:
> Your description sounds strange, libpthread did not get a major bump, only
> a minor bump.

Sorry, yes. This is still an issue as you can't use the libc and
libpthread from netbsd-4 (e.g. inside a chroot) and you can't just use a
libpthread from current (as it doesn't work against the old libc).